.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 752px;
	min-height: 910.8px;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(0, 0, 0, 0.37)),color-stop(100%, #000000));
	background: -webkit-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -moz-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -ms-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: -o-linear-gradient(top,rgba(0, 0, 0, 0.37) ,#000000 100%);
	background: linear-gradient(to bottom,rgba(0, 0, 0, 0.37) ,#000000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5E000000, endColorstr=#FF000000, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#5E000000', endColorstr='#FF000000', GradientType=0)";
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 80px 248.20000000000005px 128px;
}

#pu436
{
	width: 0.01px;
	margin-left: 169px;
	position: relative;
}

#u436
{
	z-index: 2;
	width: 187px;
	height: 48px;
	margin-right: -10000px;
}

#u472
{
	z-index: 3;
	width: 174px;
	height: 53px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 178px;
}

#u472:hover
{
	margin: 2px -10000px 0px 0px;
}

#u484
{
	z-index: 4;
	width: 170px;
	height: 49px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 346px;
}

#u484:hover
{
	margin: 3px -10000px 0px 0px;
}

#pu496
{
	width: 0.01px;
	margin-left: 1px;
	top: -8px;
	margin-bottom: -8px;
	position: relative;
}

#u496
{
	z-index: 5;
	width: 178px;
	height: 47px;
	margin-right: -10000px;
}

#u508
{
	z-index: 6;
	width: 181px;
	height: 55px;
	margin-right: -10000px;
	left: 178px;
}

#u532
{
	z-index: 7;
	width: 166px;
	height: 47px;
	margin-right: -10000px;
	left: 515px;
}

#u436:hover,#u496:hover,#u508:hover,#u532:hover
{
	margin: 0px -10000px 0px 0px;
}

#u668
{
	z-index: 8;
	width: 165px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 355px;
}

#u668:hover
{
	margin: 1px -10000px 0px 0px;
}

#u556
{
	z-index: 9;
	width: 645px;
	height: 87px;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 24px;
	background: transparent url("../images/trouble%20title-u556-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u558
{
	z-index: 10;
	width: 689px;
	height: 119px;
	margin-top: 1px;
	position: relative;
	background: transparent url("../images/chapter%20one-u558-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u1014
{
	z-index: 18;
	width: 640px;
	min-height: 483px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 41px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u565-7
{
	z-index: 11;
	width: 264px;
	min-height: 83px;
	margin-left: 488px;
	margin-top: 46px;
	position: relative;
}

#u565-2,#u565-4
{
	font-size: 18px;
	text-align: center;
	padding-top: 13px;
	color: #FFFFFF;
}

body
{
	padding-top: 2px;
	padding-bottom: 986px;
}

#page .verticalspacer
{
	clear: both;
}

